View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000018Ecere SDKidepublic2008-04-09 16:362014-08-08 18:17
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0000018: Better parsing in IDE project building to prevent errors from parallel builds (-jX)
DescriptionWe'll instead fix all warnings in generated code.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000685closedjerome compiler/ecc: generated c code does not compile clean yet 

-  Notes
(0001346)
jerome (administrator)
2014-07-01 07:48

Fixed by:
https://github.com/ecere/ecere-sdk/commit/5165f9a12208bc4742da1914e53cb7ffe40199c2 [^]

- Issue History
Date Modified Username Field Change
2008-04-09 16:36 jerome New Issue
2008-04-10 17:56 jerome Status new => assigned
2008-04-10 17:56 jerome Assigned To => redj
2008-04-10 17:57 jerome Priority normal => low
2010-08-07 18:09 jerome Status assigned => new
2010-08-07 18:11 jerome Assigned To redj =>
2012-03-08 16:52 redj Target Version => 0.45 Ginkakuji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2014-06-10 06:42 jerome Status new => assigned
2014-06-10 06:42 jerome Assigned To => jerome
2014-06-10 06:43 jerome Priority low => immediate
2014-06-10 06:43 jerome Target Version 0.45 Ginkakuji => 0.44.10 64
2014-06-10 06:43 jerome Description Updated
2014-06-10 06:43 jerome Relationship added related to 0000685
2014-07-01 07:48 jerome Note Added: 0001346
2014-07-01 07:48 jerome Status assigned => resolved
2014-07-01 07:48 jerome Fixed in Version => 0.44.10 64
2014-07-01 07:48 jerome Resolution open => fixed
2014-08-08 18:17 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker